body, td, tr, p, dd, dl {color: #000000; font-family: verdana; font-size: 8pt}

a:link                  {
	color: #000000;
	text-decoration: none;
}
a:visited               {
	color: #000000;
	text-decoration: none;
}
a:hover                 {color: #000000; text-decoration: none}

a.menu:link             {color: #FFFFFF; text-decoration: none}
a.menu:visited          {color: #FFFFFF; text-decoration: none}
a.menu:hover            {color: #FFD629; text-decoration: none}

input, textarea, select {
	margin: 1;
	font-size: 8 pt;
	font-family: Verdana;
	color: #000000;
	background-color: #FFFFFF;
	border: 1 solid #5A6BAD;
}
form                    {margin-bottom: 0; margin-top: 0;}
hr                      {
	background-color: #000000;
	border: 1 dotted #000000;
}

.img1                   {background-color: #FFCC66; border: 1 dotted #5A6BAD}
.aide                   {cursor: help}
.ifrcom			{border: 1 solid #9900CC}
